<?xml version='1.0' encoding='utf-8'?>
<VersionHistory>
	<Versions>
		<VersionInfo>
			<Version>
				2.0.0.0
			</Version>
			<ReleaseDate>
				2025-05-21T12:19:04.705262
			</ReleaseDate>
			<InstallationType>
				FullInstall
			</InstallationType>
			<RequiredFiles>
				<string>
					3WavesCppDLL.dll
				</string>
				<string>
					3WavesGhost.exe
				</string>
				<string>
					3WavesGhost.exe.config
				</string>
				<string>
					AssimpNet.dll
				</string>
				<string>
					OpenTK.dll
				</string>
				<string>
					openvr_api.dll
				</string>
				<string>
					SharpGL.dll
				</string>
				<string>
					SimConnect.dll
				</string>
				<string>
					Resources/f16.stl
				</string>
				<string>
					Resources/f35.stl
				</string>
				<string>
					Resources/f35_new.stl
				</string>
				<string>
					Resources/head.stl
				</string>
			</RequiredFiles>
			<ChangedFiles>
				<string>
					3WavesGhost.exe
				</string>
				<string>
					3WavesCppDLL.dll
				</string>
				<string>
					3WavesGhost.exe.config
				</string>
				<string>
					openvr_api.dll
				</string>
				<string>
					SimConnect.dll
				</string>
				<string>
					SharpGL.dll
				</string>
				<string>
					OpenTK.dll
				</string>
				<string>
					AssimpNet.dll
				</string>
				<string>
					Resources\f16.stl
				</string>
				<string>
					Resources\f35.stl
				</string>
				<string>
					Resources\f35_new.stl
				</string>
				<string>
					Resources\head.stl
				</string>
			</ChangedFiles>
			<Description>
				Initial installation
			</Description>
			<RequiredVersions />
		</VersionInfo>
		<VersionInfo>
			<Version>
				2.0.2.0
			</Version>
			<ReleaseDate>
				2025-05-21T12:34:25.998148
			</ReleaseDate>
			<InstallationType>
				Update
			</InstallationType>
			<ChangedFiles>
				<string>
					./3WavesCppDLL.dll
				</string>
				<string>
					./3WavesGhost.exe
				</string>
			</ChangedFiles>
			<Description>
				Update from version 2.0.0.0
			</Description>
			<RequiredVersions>
				<string>
					2.0.0.0
				</string>
			</RequiredVersions>
		</VersionInfo>
	<VersionInfo><Version>2.0.2.1</Version><ReleaseDate>2025-06-06T14:11:46.571272</ReleaseDate><InstallationType>Update</InstallationType><ChangedFiles><string>./3WavesGhost.exe</string></ChangedFiles><Description>Update from version 2.0.2.0</Description><RequiredVersions><string>2.0.2.0</string></RequiredVersions></VersionInfo><VersionInfo><Version>2.0.2.2</Version><ReleaseDate>2025-06-16T13:16:42.166473</ReleaseDate><InstallationType>Update</InstallationType><ChangedFiles><string>./3WavesGhost.exe</string></ChangedFiles><Description>Update from version 2.0.2.1</Description><RequiredVersions><string>2.0.2.1</string></RequiredVersions></VersionInfo><VersionInfo><Version>2.0.3.0</Version><ReleaseDate>2025-10-20T10:03:27.388391</ReleaseDate><InstallationType>Update</InstallationType><ChangedFiles><string>./3WavesCppDLL.dll</string><string>./3WavesGhost.exe</string></ChangedFiles><Description>Update from version 2.0.2.2</Description><RequiredVersions><string>2.0.2.2</string></RequiredVersions></VersionInfo></Versions>
</VersionHistory>